QuikrBox admin - Bug #8163

Check manage order page . All design is distorted
10/16/2023 01:13 PM - priyanka Sharma

Status: Closed Start date: 10/16/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202310161312-4lypw.png

History

#1 - 10/19/2023 05:21 PM - olatayo John

- Status changed from New to Resolved

design is fine, just empty values in table

#2 - 11/04/2023 03:16 PM - Mohd Irfan
- File clipboard-202311041514-cdfyp.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed!

See attached screenshot:

clipboard-202311041514-cdfyp.png

Files
clipboard-202310161312-4lypw.png 363 KB 10/16/2023 priyanka Sharma
clipboard-202311041514-cdfyp.png 253 KB 11/04/2023 Mohd Irfan
